.main-footer .ce-above .ce-gallery,
.main-footer .ce-below .ce-gallery {
    padding-bottom: 24px;
}

@media(min-width: 768px) {
    .main-footer .ce-above .ce-gallery,
    .main-footer .ce-below .ce-gallery {
        padding-bottom: 40px;
    }
}

.main-footer .ce-gallery figure.image {
    display: block;
}
.main-footer .nl-signup-box-footer h3 {
    margin-bottom: 24px;
}
@media (min-width: 768px) {
    .main-footer .nl-signup-box-footer h3 {
        margin-bottom: 40px;
    }
}

.ce-right.ce-nowrap .ce-gallery,.ce-left.ce-nowrap .ce-gallery {
    margin-bottom: 24px;
}
@media(min-width: 768px) {
    .ce-right.ce-nowrap .ce-gallery,.ce-left.ce-nowrap .ce-gallery {
        margin: 0;
        padding-bottom: 0 !important
    }
}

.ft-corporate .news {
    background-color: #f5f5f5;
}
.latest-news .daily-list-title-holder .daily-list-title {
    margin-bottom: 0;
}

.event-teaser-banner {
    position: relative;
    z-index: 0;
    display: flex;
    justify-content: center;
    overflow: hidden;
    --tw-bg-opacity: 1;
    background-color: rgb(205 233 255 / var(--tw-bg-opacity, 1));
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 1.5rem;
}

@media (min-width: 640px) {

    .event-teaser-banner {
        padding: 40px;
    }
}

@media (min-width: 1024px) {

    .event-teaser-banner {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 80px;
        padding-right: 80px;
    }
}

.event-teaser-banner[data-variant=small] {
    margin-top: 0px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: stretch;
    gap: 0.5rem;
    border-radius: 0px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-family: Inter, sans-serif;
    margin-bottom: 1.5rem;
}

@media (min-width: 768px) {

    .event-teaser-banner[data-variant=small] {
        margin-top: 1.5rem;
        max-width: 1120px;
        flex-direction: row;
        align-items: center;
        gap: 1rem;
        border-radius: 0.5rem;
    }
}

@media (min-width: 1024px) {

    .event-teaser-banner[data-variant=small] {
        margin-left: 5rem;
        margin-right: 5rem;
    }
}

@media (min-width: 1280px) {

    .event-teaser-banner[data-variant=small] {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
    .event-teaser-banner p.md\:tw-fc-text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem;
    }
    .event-teaser-banner p.md\:tw-fc-text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }
}
.event-teaser-banner p {
    margin-bottom: 0;
}
.event-teaser-banner p.tw-fc-text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}